Compatibiliteit met slimme apparaten

We begrijpen dat Owlet-klanten diverse smartphones en verschillende besturingssystemen voor apparaten gebruiken. Om de best mogelijke gebruikerservaring te garanderen, testen we onze iOS- en Android-applicaties op de twee meest recente besturingssystemen. Zorg dat het besturingssysteem van je apparaat en de Owlet Care-app de nieuwste versie hebben voor de meest stabiele prestaties.

Aangezien we onze software blijven verbeteren, kunnen onze huidige applicaties minder stabiel worden op oudere versies van besturingssystemen. De Owlet-app kan alleen worden geïnstalleerd op apparaten met de volgende besturingssystemen:

  • iOS 14 of nieuwer
  • Android 10 of nieuwer

De mobiele applicaties van Owlet kunnen worden gedownload op telefoons of tablets, maar zijn niet geoptimaliseerd voor of getest op tablets. De Owlet-app ondersteunt geen integratie met smartwatches, slimme luidsprekers of computers/laptops.